Экспорт .Blend файлы, используя OgreXML

Мой вопрос очень прост на этот раз: как я могу экспортировать .смесь файлов, используя OgreXML в Ubuntu 12.04(х64)? Я установил блендер-ogrexml, но как мне заставить его работать, или я делаю это совершенно неправильно?

+248
Maileen 3 янв. 2014 г., 9:33:48
15 ответов

У меня есть двойной загрузки систем (Ubuntu/Ubuntu) и настройки grub2, чтобы скрыть меню загрузки, если я нажимаю на клавишу Shift (или другую клавишу). Вот мои настройки в /etc/по умолчанию/жратва:

GRUB_DEFAULT=0
GRUB_HIDDEN_TIMEOUT=3
GRUB_HIDDEN_TIMEOUT_QUIET=истина
GRUB_TIMEOUT=0
Команду -я -с GRUB_DISTRIBUTOR=`2> /dev/нуль || эхо на Debian
GRUB_CMDLINE_LINUX_DEFAULT="тихий плеск"
GRUB_CMDLINE_LINUX=""

Однако, что бы я ни делал, или что ключ я нажимаю, или когда я нажимаю его, он загрузится в ОС по умолчанию и я не вижу меню grub. Я всегда делаю судо обновление-жратвы после изменения этих параметров.

Я пробовал удлинять скрытые тайм-аут в 15 секунд и моя система не изменилась...ее значение просто не чествуют -- система просто загружается сразу.

У меня есть программный RAID 1 конфигурации, но каждый диск является зеркальной, и они оба имеют жратвы, так что это не может быть он.

Любые идеи?

+943
DLM 03 февр. '09 в 4:24

Значок по умолчанию был построен на небольшой размер и не будет хорошо смотреться в больших размерах, поэтому для ремонта этого они используют значок высокое разрешение для больших размеров.

+831
gerbnl 5 дек. 2018 г., 9:27:39

Нет, альтернативные CD-это не живой CD

+764
EmmaF 5 мая 2010 г., 20:41:33

просто обновление с помощью диспетчера обновлений и это будет сделано

+746
partha 9 июн. 2010 г., 11:19:49

Я использовал Ubuntu 13.04 для некоторое время теперь, и я люблю его! В настоящее время у меня есть 2 диска в моем компьютере: 2011 жесткий диск с 1ТБ пространства с Win7 на нем. Жесткий диск 2006 года с 150Гб места с Ubuntu 13.04 на нем. Как доехать 2006 года старый(и может провалиться в любой день) я бы хотел с Win7 на 160 ГБ диск и Ubuntu на одном 1ТБ. Как это возможно?

+681
Ausie 24 янв. 2016 г., 12:29:51

как я видел , он содержит файл install.sh .так что делая это в терминале вы можете установить его .

экстракт, что и компакт-диск с терминала .тогда сделать как

чмод +х install.sh
./install.sh
+665
MarcoMag 17 мар. 2010 г., 22:15:02

Надо было перезагрузить, чтобы установленные шрифты видны xlsfonts. Выхода не было достаточно.

+641
sazv 15 июл. 2017 г., 11:35:48

Как правильно установить и настроить MediaTomb? Есть более простой приложение, которое я должен попробовать?

+521
user13204 4 нояб. 2013 г., 22:59:18

Если я правильно понял ваш вопрос правильно, вы хотите связать супер+ж для запуска определенной программы, что у вас в вашей пусковой установки с левой стороны. Я бы предположил, что самый простой способ-это просто забыть о том, что клавиш, и вместо того, чтобы поставить акцент на том, что вы всегда можете запустить программу в лаунчере, нажав супер+# , где # - номер приложения, начиная с "1" на значке справа внизу на Убунту вверху.

Если вы нажмите и удерживайте супер цифры, а также список сочетания клавиш должны быть показаны. Таким образом, вы могли бы поместить эту программу в качестве первого прямо под Убунту кнопку, а затем запустить его, когда вы хотите, просто нажав супер+1

+453
inankupeli 22 авг. 2018 г., 12:29:12

Я все понял. для x11vnc команду я набрал -nevershared -навсегда , а не -раз -общий не делать экспортировать команду и просто набирается

приложения vncviewer -кодировки туго с localhost::5904

и что сделал это, но без пароля (странно -rfbauth).

+374
BO100N 4 нояб. 2014 г., 12:41:50

Проверьте в BIOS, чтобы увидеть, если есть установка, для 32-битных и 64-разрядных таймера HPET. Я обнаружил, когда HPET установлена 32-разрядная, она склонна не рассматривать всю доступную память. Я не знаю, как таймер может играть в это, но убедитесь, что он установлен на 64-битные. Я мог бы быть здесь, но это стоит выстрел.

@jpyper на Twitter.

+313
renesis 13 авг. 2018 г., 18:32:27

У меня от MSI GX701 с NVIDIA 9600M GT с! Я использую Ubuntu 10.4 и Windows 7, пока я не решил установить только Ubuntu 11.10. Установки работал как шарм для меня! Все было нормально, пока не установили дополнительные драйвера для NVIDIA (я выбираю рекомендуется)!

Затем экран становится пустым, компьютер не реагирует на любые команды, но процессор по-прежнему работает. Теперь, когда я перезагрузить вручную, после входа в нее проходит около 40 секунд, пока экран снова становится пустой.

Я увидел, что люди, как правило, чтобы исправить проблемы с этим "откат" драйверов, но мне нужно знать, если эта проблема решена, так что я могу использовать Ubuntu в 3D! Я не полный новичок, но я хотел бы помочь "прописано", если вы можете! Спасибо большое!

+298
Fringant 11 июл. 2015 г., 1:04:11

В моей работе мне нужно изучить о FOSSology. Это средство поддерживается только в Linux. Поэтому я установил Ubuntu версии 12.10 дискретные. Через интернет я узнал, что Ubuntu имеет встроенные приложения для PostgreSQL. Но когда я установил я не знаю, как чтобы увидеть, был ли он уже установлен. Не могли бы вы пожалуйста помочь мне в решении этого вопроса. Это высокий приоритет и у меня есть короткое время, чтобы закончить свою работу.

Я скачал вручную и при установке после выполнения команды sudo команды dpkg -i файл.деп я получаю сообщение об ошибке, говорящее, что этого нужны привилегии суперпользователя. Пожалуйста, помогите мне.

+245
Deltaanarchymahouka 2 сент. 2018 г., 22:48:34

Да, есть проблемы с 11.10. Вы можете решить некоторые из них, обращая особое внимание на вашей системе, в то время как другим очень трудно исправить. К счастью, большинство из этих проблем ушли точный Панголин (стать 12.04 в апреле) так что у нас есть хорошие времена впереди. Если это большая проблема для вас, то я рекомендую вам установить 10.04, если это возможно, так что будет обновление до 12.04, когда она выйдет. Или, если вы немного больше приключений, вы можете обновить/установить 12.04 сейчас. Она находится в стадии разработки, так что вы будете иметь, чтобы посмотреть немного, когда вы устанавливаете обновления, но было довольно немного проблемы с ним. На моем рабочем столе и ноутбук, 12.04-это гораздо лучше, чем 11.10. Время работы от аккумулятора на ноутбуке сошел с 3,5-4 часа свыше 5 часов.

Если это не слишком большая проблема, и вы не чувствуете себя слишком авантюрно, то я бы порекомендовал просто подождать некоторое время и обновить до 12.04.

+126
Castlequeen 22 мая 2010 г., 19:05:41

Сделать JDK от Oracle/Солнце; скачать Java версии JDK по адресу:

http://www.oracle.com/technetwork/java/javase/overview/index.html

Пожалуйста, скачать и переместить скачанный файл в свой домашний каталог ~, для удобства.

Примечание:

  • Не беспокойтесь о том, что JDK, чтобы скачать для JEE.

  • Пожалуйста, пропустите копирования строке " пользователь@хост:~$ ".

  • Нажмите клавишу Ввод после каждой команды.

Запустить в терминале..

пользователь@хост:~$ судо команды mkdir -р в /usr/lib в/в JVM/
пользователь@хост:~$ судо МВ jdk-7u4-linux-i586.tar.gz в /usr/lib в/в JVM/
пользователь@хост:~$ кд /usr/lib в/в JVM/
пользователь@хост:~$ sudo эти смолы zxvf jdk-7u4-linux-i586.tar.gz

Теперь включить Java (выполняется индивидуально):

пользователь@хост:~ обновление-альтернатив$ судо-установить "/usr/Бен/Ява" "Ява" "каталог/usr/lib в/в JVM/jdk1.7.0_04/ОГРН/Ява" 1
пользователь@хост:~ обновление-альтернатив$ судо-установить "/usr/Бен/javac" в "javac" в "каталоге/usr/lib в/в JVM/jdk1.7.0_04/ОГРН/javac" в 1
пользователь@хост:~ обновление-альтернатив$ судо-установить "/usr/Бен/javaws" "javaws" "каталог/usr/lib в/в JVM/jdk1.7.0_04/ОГРН/javaws" 1

Закройте все браузеры.

Создать Мозилла папку plugins в вашем домашнем каталоге:

пользователь@хост:~$ команды mkdir ~/.Мозилла/Плагины/

Создать символическую ссылку в браузере Mozilla папку plugins. Для 64-битных систем, заменить на i386 " на " amd64 для:

пользователь@хост:~$ ЛН-ы в /usr/lib в/в JVM/jdk1.7.0/JRE и/Либ/для i386/libnpjp2.так что ~/.Мозилла/Плагины/

Испытания:

пользователь@хост:~$ Java-версия

Выход:

Java версия "1.7.0_04"
Java(ТМ) среда выполнения SE (сборка 1.7.0_04-В20)
Ява Hotspot(ТМ) ВМ сервера (сборки 23.0-в21, смешанный режим)

Испытания:

пользователь@хост:~$ и javac -версия

Выход:

и javac 1.7.0_04

Проверить JRE в http://java.com/en/download/installed.jsp.

+118
Carl Cravens 12 апр. 2015 г., 17:14:53

Показать вопросы с тегом